Translations:Akonadi 4.4/Troubleshooting/117/es

Jump to: navigation, search

Pero la revisión 4.6.1, como por ejemplo qt-sdk-linux-x86_64-opensource-2010.xx.bin tiene el driver que necesitas. Pero podría ser necesario enlazar de nuevo libqsqlmysql.so si libmysqlclient.so ha cambiado a una nueva versión.


This page was last edited on 3 June 2011, at 07:48. Content is available under Creative Commons License SA 4.0 unless otherwise noted.